org.python.core

## Class imp.CodeData

- java.lang.Object
- - org.python.core.imp.CodeData

Enclosing class:
  imp

    public static class imp.CodeData
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`imp.CodeData(byte[] bytes, long mtime, String filename)`

### Method Summary

Methods
`byte[]` `getBytes()`
`String` `getFilename()`
`long` `getMTime()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### imp.CodeData

    public imp.CodeData(byte[] bytes,
                long mtime,
                String filename)

### Method Detail

#### getBytes

    public byte[] getBytes()

#### getMTime

    public long getMTime()

#### getFilename

    public String getFilename()